Subject: New Reply Received - Offer price did not get
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 03:53:26 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Offer price did not get  Ticket comment <div dir="auto">
<div dir="auto">Dear sir,</div>
<div dir="auto"><br></div>I agree that the offer and price may be differ from the online and in particular stores. But the problem is in the particular store they had put this item under offer and price tag was also changed from 8 OMR to 4 OMR. Because of this only we selected the item and my wife worn to check the suitability of it. But the at the billing counter we struggled, this item price was not changed on their sytem. Staffs were trying to troubleshoot the problem and we desperated and lost our time over their. How could you compensate this?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 19 Mar 2023, 7:28 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5865528</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Manoj,<br><br>Thank you for reaching out to us and giving us the opportunity to help  you.<br><br>We sincerely apologize for any inconvenience caused however, we would like to inform you that the prices/offers on the stores are different from the online.</div>
<div><br></div>
<div dir="ltr">​We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr"><br></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team.</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5865528